/*!**************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./pivot-blocks/post-post_type/template-single-post/style.scss ***!
  \**************************************************************************************************************************************************************************************************************/
/**
 * Deps: pivot-template-template-archive-post-style, pivot-post-list-style
 */
body.single-post .archive-page-header-title {
  margin-bottom: 0.5em;
}
body.single-post .archive-page-content {
  max-width: 1000px;
  margin: 0 auto;
}
body.single-post .entry-header {
  text-align: left;
  padding: 0 0 30px 0;
}
body.single-post .entry-header .entry-title {
  margin: 0 0 0.5em;
}
body.single-post .entry-header .featured-image {
  margin-top: 50px;
}
body.single-post .entry-header .featured-image figcaption {
  color: var(--wp--preset--color--gray);
  font-weight: bold;
}
body.single-post .navigation {
  margin: 50px 0;
  padding: 0 50px;
  position: relative;
  height: 40px;
}
body.single-post .navigation a {
  color: var(--wp--preset--color--orange);
  font-weight: bold;
  position: relative;
  text-decoration: none;
  transition: 0.3s ease all;
}
body.single-post .navigation a[rel=prev] {
  left: 0;
  position: absolute;
  padding-left: 50px;
}
body.single-post .navigation a[rel=prev]:before {
  content: "";
  width: 40px;
  height: 40px;
  box-shadow: 0px 3px 12px rgba(84, 2, 147, 0.1019607843);
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: -8px;
  transform: translateX(0px);
  background: #fff url(../../../images/SVGs/Arrow_Left-orange.svg) no-repeat center center;
  transition: 0.2s cubic-bezier(0.17, 0.67, 0.83, 0.67) all;
}
body.single-post .navigation a[rel=prev]:hover {
  transform: translateX(-5px);
}
body.single-post .navigation a[rel=next] {
  position: absolute;
  right: 0;
  padding-right: 50px;
}
body.single-post .navigation a[rel=next]:after {
  content: "";
  width: 40px;
  height: 40px;
  box-shadow: 0px 3px 12px rgba(84, 2, 147, 0.1019607843);
  border-radius: 50%;
  position: absolute;
  right: 0;
  top: 0;
  margin-top: -8px;
  transform: translateX(0px);
  background: #fff url(../../../images/SVGs/Arrow_Right-orange.svg) no-repeat center center;
  transition: 0.2s cubic-bezier(0.17, 0.67, 0.83, 0.67) all;
}
body.single-post .navigation a[rel=next]:hover {
  transform: translateX(5px);
}
@media (max-width: 991px) {
  body.single-post .entry-header .entry-title {
    font-size: 30px;
  }
}
